#!/bin/sh

name="clamav"
title="Clam AntiVirus"
package="clamav"
version="0.54"
build="1.1"
noarch="n"
build_info="Standard build."

info="An anti-virus utility for Unix."
desc="Clam AntiVirus is an anti-virus toolkit for Unix. The
main purpose of this software is the integration with
mail servers (attachment scanning). The package
provides a flexible and scalable multi-threaded daemon,
a commandline scanner, and a tool for automatic
updating via Internet. The programs are based on a
shared library distributed with the Clam AntiVirus
package, which you can use in your own software."
category="tools/av"
environment="console/text"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,BUGS,COPYING,ChangeLog,FAQ,INSTALL,README,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://clamav.elektrapro.com/stable/$name-$version.tar.gz

configure_option --prefix=/usr
configure_option --sysconfdir=/etc
configure_option --disable-clamav

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

( cd $pkg_main/etc
mv clamav.conf clamav.conf.new )
rm -f $pkg_main/usr/share/clamav/*

make_docs

make_package main

clean_up

# $Log: clamav.builder,v $
# Revision 1.1  2003/05/25 19:38:55  swiergot
# - Initial release.
# - Version 0.54.
#
